# 2.4.1-4 (7d8c0e5759): /etc/dovecot/dovecot.conf
# Pigeonhole version 2.4.1-4 (0a86619f)
# OS: Linux 6.12.48+deb13-amd64 x86_64 Debian 13.1 
# Hostname: bridge.trudheim.com
# 4 default setting changes since version 2.4.0
dovecot_config_version = 2.4.0
base_dir = /var/run/dovecot/
dovecot_storage_version = 2.4.0
fts_autoindex = yes
fts_autoindex_max_recent_msgs = 999
fts_search_add_missing = yes
language_filters = normalizer-icu snowball stopwords
language_tokenizers = generic email-address
listen = * ::
mail_driver = mbox
mail_home = /home/%{user|username}
mail_inbox_path = /var/mail/%{user}
mail_path = %{home}/mail
mail_plugins {
  fts = yes
  fts_flatcurve = yes
}
mail_privileged_group = mail
protocols = imap lmtp sieve pop3 submission
verbose_proctitle = yes
passdb pam {
}
userdb passwd {
}
namespace inbox {
  inbox = yes
  mailbox Drafts {
    special_use = "\\Drafts"
  }
  mailbox Junk {
    special_use = "\\Junk"
  }
  mailbox Trash {
    special_use = "\\Trash"
  }
  mailbox Sent {
    special_use = "\\Sent"
  }
  mailbox "Sent Messages" {
    special_use = "\\Sent"
  }
}
service imap-login {
  inet_listener imap {
  }
  inet_listener imaps {
  }
}
service pop3-login {
  inet_listener pop3 {
  }
  inet_listener pop3s {
  }
}
service submission-login {
  inet_listener submission {
  }
  inet_listener submissions {
  }
}
service lmtp {
  unix_listener lmtp {
  }
}
service imap {
}
service pop3 {
}
service submission {
}
service auth {
  unix_listener auth-userdb {
  }
}
service auth-worker {
}
service dict {
  unix_listener dict {
  }
}
ssl_server {
  cert_file = /etc/dovecot/private/dovecot.pem
  key_file = /etc/dovecot/private/dovecot.key
}
protocol lmtp {
  auth_username_format = %{user | username}
}
service managesieve-login {
  inet_listener sieve {
    port = 4190
  }
  inet_listener sieve_deprecated {
    port = 2000
  }
}
service managesieve {
}
language en {
  default = yes
  filters = lowercase snowball english-possessive stopwords
}
fts flatcurve {
  substring_search = yes
}
